@charset "euc-kr";
/* CSS Document */

.nav_viewer .nav_scrap h3,
.nav_viewer .nav_txt dd,
.nav_viewer .nav_scrap .tit a,
.paging_prev,
.paging_next,
.unissued,
.ctrl_btm .fontsize,
.ctrl_btm .fontsize a,
.ctrl_btm .fnc_btn .btn,
.popScrap1 .txt .icnMemo,
.popRecomm h1 span,
.ctrl_btm .viewType a,
.pop_closeX,
.bd_search .btn_search,
.scrap_viewer .icn_memo,
.screenCntl a,
.minimap .closeX,
.paper .sct_nav dt,
.intro_wrap .sct_nav dd,
.intro_wrap .news .more,
.intro_wrap .support li,
.intro_wrap .notice p,
.intro_wrap .bnr a,
.intro_wrap .r_menu span,
.vodList .icn_vod,
.vodList .hit p,
.vodView .hit p,
.scrap_viewer .list_txt dt strong {background-image:url(/img/common_img.png); background-repeat:no-repeat; }

.snb {width:auto; height:50px; border-bottom:1px solid #d9d9d9; background-color:#fff; clear:both;}
.snb:after {clear:both; display:block; content:'';}
.snb .paging a,
.snb .fontsize a,
.listtype a,
.fileCtrl a,
.snb .date_cal .btn_cal,
.paper_viewer .paging a {background-image:url('../img/img_bg.png'); background-repeat:no-repeat; } 


/* snb */
/*kshmc_CSS ï¿½ï¿½ï¿½ï¿½
.snb .gnb_date {width:255px; margin:0 auto; text-align:center;}
*/
/*kshmc_CSS ï¿½ß°ï¿½*/
.snb .gnb_date {width:280px; margin:0 auto; text-align:center;}

.snb .gnb_date:after {clear:both; display:block; content:'';}
.snb .gnb_date .date_slide {overflow:hidden; float:left;}
.snb .gnb_date .prev,
.snb .gnb_date .next {width:10px; height:19px; text-align:left; text-indent:-9000px; font-size:0; background-image:url('../img/img_bg.png'); background-repeat:no-repeat; float:left}
.snb .gnb_date .prev {background-position:-99px 0px; margin-right:10px; margin-top:15px}
.snb .gnb_date .next {background-position:-113px 0px; margin-left:10px; margin-top:15px}
.snb .gnb_date .today {overflow:hidden; float:left}
.snb .gnb_date .today:after {clear:both; display:block; content:'';}
.snb .gnb_date .today span {font-size:19px; line-height:50px; color:#000;}
.snb .gnb_date .today .n_0 {}
.snb .gnb_date .today .n_1 {}
.snb .gnb_date .today .n_2 {}
.snb .gnb_date .today .n_3 {}
.snb .gnb_date .today .n_4 {}
.snb .gnb_date .today .n_5 {}
.snb .gnb_date .today .n_6 {}
.snb .gnb_date .today .n_7 {}
.snb .gnb_date .today .n_8 {}
.snb .gnb_date .today .n_9 {}
.snb .gnb_date .today .dot {}
.snb .gnb_date .today .week {}
.snb .gnb_date .today .mon {}
.snb .gnb_date .today .tue {}
.snb .gnb_date .today .wed {}
.snb .gnb_date .today .thu {}
.snb .gnb_date .today .fri {}
.snb .gnb_date .today .sat {}
.snb .gnb_date .today .sun {}

.snb .date_cal {float:left; width:19px; height:19px;}
.snb .date_cal .btn_cal {display:block; overflow:hidden; width:19px; height:19px; background-position:-125px 0; text-align:left; text-indent:-9000px; font-size:0; margin-top:15px; margin-left:10px}
.snb .date_cal .pop_layer {top:235px; left:-250px; width:228px; height:75px; line-height:18px;}
.snb .date_cal .pop_layer .pop_btn {margin-top:18px;}

.snb .set_sch {float:right; overflow:hidden; width:280px; }

.snb .fontsize {display:inline; float:right; overflow:hidden; width:74px; height:35px;}
.snb .fontsize a {float:left; overflow:hidden; width:37px; height:35px; text-align:left; text-indent:-9000px;}
.snb .fontsize .size_dn {background-position:-48px -360px;}
.snb .fontsize .size_dn:hover {background-position:-48px -400px;}
.snb .fontsize .size_dn:active {background-position:-48px -440px;}
.snb .fontsize .size_up {background-position:-85px -360px;}
.snb .fontsize .size_up:hover {background-position:-85px -400px;}
.snb .fontsize .size_up:active {background-position:-85px -440px;}

.scrap_top {height:50px;}
.scrap_top .scrapBtn {float:right; margin-top: 7px;}
.scrap_top .scrapBtn li {position:relative; float:left; margin-left:10px; z-index:75;}
.scrap_top .scrapBtn a {display:block; overflow:hidden; height:30px; line-height:30px; text-align:left; border:1px solid #555; background-color:#fff; padding:0 7px}
.scrap_top .scrapBtn a:hover {border:none; background-color:#555; color:#fff}
.scrap_top .scrapBtn .pop_layer {top:53px; right:0;}
.scrap_top .scrapBtn .pop_layer a {display:inline-block; text-indent:0;}

.snb h1.page_title {text-align: center; font-size: 20px; line-height: 40px;color: #000;}

/* lnb */
.lnb {float:left}

.paper_sel.renual {width:244px; height:38px; background-color:#ebecef; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.paper_sel.renual:after {clear:both; display:block; content:'';}

.paper_sel.renual span {line-height:38px; font-size:14px; color:#666; text-align:center; margin:0 5px; text-indent:inherit;}
.paper_sel.renual a  {line-height:38px; font-size:14px; color:#000; font-weight:bold; text-align:center; margin:0 5px;}
.paper_sel.renual a.on {color:#000; font-weight:bold; text-decoration:underline}
.paper_sel.renual span:before,
.paper_sel.renual a:before {display:inline-block;position:relative; top:0px; left:-5px; width:1px; height:12px; background-color:#d6d6d6; content:'';}

.set_view .fontsize {float:left;}
.set_view {overflow:hidden;width: 244px; height:38px; background-color:#ebecef; border-right:1px solid #d9d9d9;}

.listtype {float:left; margin-left:2px}
.set_view .listtype {float:left;}
.listtype a {float:left; overflow:hidden; width:27px; height:27px; margin:6px 10px; text-indent:-9000px;}
.listtype .btn_1p {background-position:-150px 0;}
.listtype .btn_1p.on {background-position:-150px -33px;}
.listtype .btn_2p {background-position:-197px 0;}
.listtype .btn_2p.on {background-position:-197px -33px;}
.listtype .btn_list {background-position:-244px 0;}
.listtype .btn_list.on {background-position:-244px -33px;}
.listtype .btn_thumList {background-position:-289px 0;}
.listtype .btn_thumList.on {background-position:-289px -33px;}
.listtype .btn_txtList {background-position:-380px 0;}
.listtype .btn_txtList.on {background-position:-380px -33px;}

.fileCtrl {display:inline; float:left; overflow:hidden;}
.fileCtrl a {float:left; overflow:hidden;  width:27px; height:27px; text-indent:-9000px; margin:6px 10px;}
.fileCtrl .btn_down {background-position:-289px -33px;}
.fileCtrl .btn_print {background-position:-334px -33px;}

.nav_viewer {width:245px; border-top:1px solid #d9d9d9; background-color:#fff; position:relative; float:left}
.nav_viewer .nav_thum.on,
.nav_viewer .nav_txt.on {width:243px; padding-top:29px; border:1px solid #d9d9d9; border-top:0;}
.nav_viewer h3 a {display:inline-block; overflow:hidden; width:100%; height:22px; border-bottom:1px solid #d9d9d9; text-align:center; font-size:13px; padding-top:6px; color: #999;}
.nav_viewer .on h3 a {border-bottom:0;}
.nav_viewer ul li .thum {display:block; overflow:hidden; margin-top:5px; border:1px solid #ccc;}
.nav_viewer ul li .thum:after {clear:both; display:block; content:'';}
.nav_viewer ul li a.on .thum {border:3px solid #ea5836;  margin-top:3px;}
.nav_viewer .nav_thum > h3 {border-right:0; top:0; left:0; position:absolute; width:121px; height:29px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.nav_viewer .nav_thum.on h3 a {color: #000;}
.nav_viewer .nav_txt > h3 {right:0; top:0; position:absolute; width:121px; height:29px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.nav_viewer .nav_txt.on h3 a {color: #000;}
/*
.nav_viewer .nav_thum ul {display:none; overflow:auto; width:100%; height:627px; padding:20px 0 0;}
*/
.nav_viewer .nav_thum ul {display:none; overflow-y: scroll; width:100%; height:627px; padding:10px 0 10px 10px; overflow-y:hidden;}

.nav_viewer .nav_thum.on ul {display:block;}
.nav_viewer .nav_thum li { text-align:left;}
.nav_viewer .nav_thum li:last-child {margin-bottom: 20px;}
.nav_viewer .nav_thum ul a {display:block; overflow:hidden;  margin:0 auto; vertical-align:top;}
.nav_viewer .nav_thum .paper1 img {width:120px; height:175px;}
.nav_viewer .nav_thum .paper1 a {width:122px; margin:0px 0px 0px 25px; padding-top:10px;}
.nav_viewer .nav_thum .paper1 a.on {width:126px; margin:0px 0px -2px 23px;}
.nav_viewer .nav_thum .paper1 a.on .txt {margin-left:2px;}
.nav_viewer .nav_thum .paper2 a {width:165px;}
.nav_viewer .nav_thum .paper2 img {width:163px; height:115px;}
.nav_viewer .nav_thum .paper2 a.on {width:168px; margin-bottom:-2px;}
.nav_viewer .nav_thum .paper2 a.on .txt {margin-left:2px;}
.nav_viewer .nav_thum li .txt {display:block; font-weight:bold; line-height:18px;}

.nav_viewer #mCSB_1_scrollbar_vertical {margin-right: 10px;}

.nav_viewer .nav_txt dl {display:none; overflow:auto; width:100%; height:627px; padding:20px 0 0;}
.nav_viewer .nav_txt.on dl {display:block;}
.nav_viewer .nav_txt dt {padding:6px 8px; margin:10px 0 14px; font:bold 14px/18px 'Malgun Gothic', Dotum, 'Apple SD Gothic Neo'; color:#333; background-color:#f1f2f3;}
.nav_viewer .nav_txt dt:first-child {margin-top:0;}
.nav_viewer .nav_txt dd {overflow:hidden; text-overflow:ellipsis; line-height:18px; padding:0 0 6px 17px; background-position:-437px -43px; white-space:nowrap; }


/*kshmc_CSS ï¿½ï¿½ï¿½ï¿½
.paper_list {background-color:#ebecef; width: 243px;}
*/
/*kshmc_CSS ï¿½ï¿½ï¿½ï¿½
.paper_list {background-color:#ebecef; width: 243px;overflow: auto;}

.paper_list dl {background-color:#fff; border-top:#ccc 1px solid; border-bottom:#ccc 1px solid; margin-bottom:5px; padding: 5px 0px 0px 0px;}
.paper_list dl:first-child { margin-top:10px;  border-top:0;}
.paper_list dt {line-height:23px; height:23px; border-bottom:#ccc 1px solid;}
.paper_list dt h3 {float:left; padding-left:13px; font-size:13px; color:#333}
.paper_list dt span {display:block; float:right; padding-right:10px; color:#333}
.paper_list dd {margin:0px 8px; padding:8px 0px; border-bottom:#ccc 1px solid;  overflow:hidden; height:50px;}
.paper_list dd:last-child {border-bottom:none}
.paper_list dd p {font-size:14px; overflow:hidden; text-overflow:ellipsis; max-height:45px; line-height: 24px; text-align: left;}
.paper_list dd a {color:#333;}
*/
/*kshmc_CSS ï¿½ï¿½ï¿½ï¿½
.paper_list dd .thumb {margin-left:20px; float:right; border:#e5e5e5 1px solid; width:79px; height:47px; position: relative; overflow: hidden;  -webkit-filter: opacity(0);}
*/
/*kshmc_CSS ï¿½ß°ï¿½*/
.paper_list dd .thumb {margin-left:20px; float:right; border:#e5e5e5 1px solid; width:79px; height:47px; position: relative; overflow: hidden;}
.paper_list dd .thumb img{width:79px; height:47px;}




/* default screen */
#wrap.defaultScreen {overflow:hidden; width:auto; padding:0px; background-image: none !important;}
.defaultScreen #header {width:100%; margin:0 auto;}
.defaultScreen #header .gnb .gnb_date {/* position:absolute; top:0; left:50%; margin-left:-92px; */float: left;}

/*kshmc_CSS ï¿½ï¿½ï¿½ï¿½
.defaultScreen #container {width: auto; padding: 0px 15px;}
*/
/*kshmc_CSS ï¿½ß°ï¿½*/
.defaultScreen #container {width: auto; clear:both;}

.defaultScreen #container:after {clear:both; display:block; content:'';}
.defaultScreen #footer {border-top:0; text-align:right; width:auto; margin:0; padding:0px 15px 0px 0px;}
.defaultScreen .snb {position:relative;*position:static}
.defaultScreen .snb .paging {/* position:absolute; top:7px; left:50%; float:none; */margin: 0 0 0 150px;}
.defaultScreen .paper_viewer {float:none;width:auto;margin:0 0 0 245px; position:relative}
.defaultScreen .paper_article {width:auto; height:auto;}
.defaultScreen .nav_viewer .nav_thum ul {height:auto;}
.defaultScreen .newspaper_gnb_bg {width: 100%; height: 100px; top: 0px; position: absolute; left: 0px;}

.paper_viewer {float:right; width:930px; border-top:1px solid #d9d9d9; background-color:#fff;}

.screenCntl {position:absolute; top:0; right:0}

.paper_viewer .paging {position:absolute; top:0; left:0 width:154px; height:48px; width:186px; padding:0 20px; background:url(/img/common_img.png) no-repeat; background-position:0 -1475px}
.paper_viewer .paging span {height:16px; text-align:left; font-size:16px; color:#fff; float:left}
.paper_viewer .paging a {height:12px; width:12px; text-align:left; text-indent:-9000px; font-size:0px; margin-top:18px; display:inline-block;}
.paper_viewer .paging .btn_first {background-position:-40px -39px;}
.paper_viewer .paging .btn_prev {background-position:-58px -39px;}
.paper_viewer .paging .btn_next {background-position:-86px -39px;}
.paper_viewer .paging .btn_last {background-position:-105px -39px;}
.paper_viewer .paging .pagingNow {display:inline-block; width:65px; margin:0 10px; line-height:48px}
.paper_viewer .paging .pagingNow span {width:12px;}
.paper_viewer .paging .pagingNow .p_0 {}
.paper_viewer .paging .pagingNow .p_1 {}
.paper_viewer .paging .pagingNow .p_2 {}
.paper_viewer .paging .pagingNow .p_3 {}
.paper_viewer .paging .pagingNow .p_4 {}
.paper_viewer .paging .pagingNow .p_5 {}
.paper_viewer .paging .pagingNow .p_6 {}
.paper_viewer .paging .pagingNow .p_7 {}
.paper_viewer .paging .pagingNow .p_8 {}
.paper_viewer .paging .pagingNow .p_9 {}
.paper_viewer .paging .pagingNow .bar {}

.paper_1p {text-align:center; *text-align:left; overflow:hidden; width:100%;}
.paper_1p .imgwrap {border-left:1px solid #e1e3e6; border-right:1px solid #e1e3e6;}
.paper_1p .alphaDiv.show {background:url(/img/bg_opacity12.png) repeat 0 0;}
.paper_2p {overflow:hidden; width:100%;}
.paper_2p img {float:left; width:463px; border-left:1px solid #e1e3e6}
.paper_2p img:first-child { width:464px; border-left:0;}

/*
.leftBanner {position: absolute; top: 0px; left: 50%; margin-left: -610px; width: 160px; margin-top: 200px; text-align: right;}
.leftBanner.sub {margin-top: 167px;}
.rightBanner {position: absolute; top: 0px; left: 50%; margin-left: 400px; width: 160px; margin-top: 200px; text-align: right;}
.rightBanner.sub {margin-top: 167px;}*/


.rightBanner {position: absolute; top: 0px; left: 50%; margin-left: 230px; width: 160px; margin-top: 200px; text-align: right;}
.rightBanner.sub {margin-top: 167px;}
.leftBanner {position: absolute; top: 0px; left: 50%; margin-left: -610px; width: 160px; margin-top: 200px; text-align: right;}
.leftBanner img{width: 160px;}

.tab_w1n > li { width:14.3%;}
.tab_w2n > li { width:49.9%;}
.tab_w3n > li { width:33.3%;}
.tab_w4n > li { width:24.9%;}
.tab_w5n > li { width:19.9%;}
.tab_w6n > li { width:16.6%;}
.tab_w7n > li { width:14.2%;}
.sub_tab {width:100%; margin-top:20px; border-left: 1px solid #e1e1e1;}
.sub_tab:after { display:block; content:''; clear:both;}
.sub_tab > li { float:left; margin-bottom:-1px; text-align:center; font-size:15px;}
.sub_tab > li.on > a { font-weight:normal; color:#fff; background:#304bff;}
.sub_tab > li > a { display:block; height:46px; line-height:48px; border:1px solid #e1e1e1; border-left:0 none; background:#fff; color:#000; overflow:hidden;}
.sub_tab > li > a:hover {background:#f0f0f0; color:#304bff}

.title_article .sub_title {display:inline-block; margin:2px 0 18px 0; color:#000; font-size:21px;}
.faq_section {margin-top:40px;}
.faq_list {border-top:2px solid #555; border-bottom:1px solid #e1e1e1;}
.item_list {border-top:1px solid #f0f0f0;}
.item_list:first-child {border-top:none;}
.item_list .qusetion_article {padding:0 64px 0 63px;}
.item_list .qusetion {display:block; position:relative; padding:20px 40px 18px 0; background:url(../img/arrow_open.png) no-repeat 100% 49%; color:#000; font-size:15px; line-height:24px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease; 
}
.item_list.on .qusetion {background:url(../img/arrow_close.png) no-repeat 100% 50%;}
.item_list .answer_article {display:none; padding:35px 64px 34px; border:0; background:#fafafa; color:#666; font-size:15px; line-height:24px;}
.item_list:hover {background:#fafafa;}


.pay_atc4 .pay_list_re {margin-bottom:40px;}
.pay_atc4 .pay_list_re th {font-size:20px; line-height:24px; padding:20px 5px; text-align:center; background-color:#b3b3b3; border:#999 1px solid; color:#fff}
.pay_atc4 .pay_list_re td {font-size:14px; line-height:40px; padding:20px 5px; text-align:left; background-color:#fff; border:#e6e6e6 1px solid; color:#333; vertical-align:top}
.pay_atc4 .pay_list_re td.center {text-align:center;}
.pay_atc4 .pay_list_re td p.btn {float:right;}
.pay_atc4 .pay_list_re td p.btn1 {clear:both; margin-top:20px}
.pay_atc4 .pay_list_re td p.btn2 {clear:both;}
.pay_atc4 .pay_list_re td p.txt {float:left;}
.pay_atc4 .pay_list_re td p.txt1 {clear:both; line-height:24px}
.pay_atc4 .pay_list_re td .btn a,
.pay_atc4 .pay_list_re td .btn1 a {display:inline-block;width:36px;height:20px;line-height:20px;font-size:12px;text-align:center;background-color:#e6e6e6;border:1px solid #d9d9d9;color:#333;}
.pay_atc4 .pay_list_re td .btn2 a {line-height:20px;font-size:13px;text-align:center;color:#ff7800; text-decoration:underline; font-weight:bold; width: auto; background: none; border: none;}
.pay_atc4 .pay_list_re td.bg {background-color:#fff7e2; color:#1f1f1f; text-align:center; line-height:20px;}
.pay_atc4 .pay_list_re strong.t1 {font-size:18px; color:#000000;}
.pay_atc4 .pay_list_re strong.t2 {font-size:18px; color:#ff2f00;}
.pay_atc4 .pay_list_re span {font-size:14px; color:#1f1f1f; font-weight:bold}
.pay_atc4 .pay_list_re .price {font-size:20px; color:#ea5836;}

.pay_atc4 .topBtn_re {float:right; height:64px; width:100%; margin-top:-50px}
.pay_atc4 .tab_type>.topBtn_re {float:right; height:64px; width:100%; margin-top:20px}

.pay_atc4 .topBtn_re p {float:left; width:220px; line-height:16px}
.pay_atc4 .topBtn_re a {
    float: right;
    display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 40px;
    font-size: 13px;
    text-align: center;
    background-color: #faa61a;
    border: 1px solid #faa61a;
    color: #fff;
}
.pay_atc4 .topBtn_re a.coupon {background-color:#fa891a;border:1px solid #fa891a;color:#fff;margin-right:10px}
.pay_atc4 .amount_list {width:600px; position:absolute; top:35px; right:0; border:#575757 2px solid;}
.pay_atc4 .amount_list th {font-size:12px; line-height:16px; padding:10px 5px; text-align:center; background-color:#454545; border:#575757 1px solid; color:#fff}
.pay_atc4 .amount_list td {font-size:12px; line-height:16px; padding:10px 5px; text-align:center; background-color:#fff; border:#ececec 1px solid; color:#333;}
.pay_atc4 .amount_list td.bg1 {background-color:#f9f9f9; font-weight:bold}
.pay_atc4 .amount_list td.bg2 {background-color:#fffbf0;}
.pay_atc4 .amount_list span {color:#ff2f00;}

.pay_atc4 .package_topimg {background:url(/img/product_img_bg.png) no-repeat; width:980px; height:382px; background-position:0 -1080px;}
.pay_atc4 .package_box {overflow:hidden; border-bottom:#e3e3e3 1px solid; padding:30px 0; margin-bottom:50px}
.pay_atc4 .package_box .subimg_01 {background:url(/img/product_img_bg.png) no-repeat -50px -1470px; width:460px; height:280px; float:right; position:relative}
.pay_atc4 .package_box .subimg_01 .tesat_btn {color:#0b4d8b; font-size:16px; font-weight:bold; text-decoration:underline; position:absolute; top:156px; right:70px}
.pay_atc4 .package_box .subtxt {width:490px; text-align:center;}
.pay_atc4 .package_box h2.t_01 {font-size:30px; color:#706ee9;margin-bottom:20px;}
.pay_atc4 .package_box h2.t_01 span { color:#000; font-weight:normal; background:url(/img/product_img_bg.png) no-repeat 0 -1465px; width:33px; height:33px;; padding-left:40px}
.pay_atc4 .package_box p {font-size:14px; color:#000; line-height:36px}
.pay_atc4 .package_box p.t_01_plus {color:#b7b6f4; font-size:46px; margin-top:-10px}
.pay_atc4 .package_box p.t_01_txt {color:#706ee9; font-weight:bold; font-size:16px;}
.pay_atc4 .package_box p.pay3 {color:#e8584f; font-size:18px;}
.pay_atc4 .package_box p.pay3 span {font-size:26px; font-weight:bold}
.pay_atc4 .package_box ul.t_01_list {margin:20px 0}
.pay_atc4 .package_box li {background:url(/img/product_img_bg.png) no-repeat -960px -220px; padding-left:7px; color:#898787; font-size:12px; text-align:center;}
.pay_atc4 .package_box .package_btn {display:inline-block;*display:inline;height:38px;padding:0 40px; margin:0 auto; line-height:36px;border:1px solid #ccc;background-color:#fff;font-size:13px;color:#1a1a1a;*zoom:1;}
.pay_atc4 .package_box .package_btn:hover {text-decoration:underline}

.product_view dd p span.violet {color:#706ee9}
.product_view dd p.tesat_company {background:url(/img/product_img_bg.png) no-repeat 0 -1880px; width:980px; height:360px; margin:0 -35px}
.product_view .package_pop01_img {background:url(/img/product_img_bg.png) no-repeat 0 -1770px; width:980px; height:96px}

.svc_atc1 {height:1254px; background:url(/img/2020/web/service_introduction.jpg) no-repeat 0 0;}
.svc_atc2 {height:1254px; background:url(/img/2020/web/service_products_img.jpg) no-repeat 0 0;}
.service_guide {margin-top: 0px;}
.service_guide .top {background: url(/img/2020/web/service_useguide.jpg) no-repeat; width: 980px; height: 1400px;}

/*.service_guide .middle {background: url(/img/useguide_02.jpg) no-repeat; width: 980px; height: 1723px;}
.service_guide .bottom {background: url(/img/useguide_03.jpg) no-repeat; width: 980px; height: 660px;}*/


.pop_layer.fd_newsMove {width:268px; left: 50%;}
.pop_layer.fd_newsMove .tit {margin-bottom:20px;}
.pop_layer.fd_newsMove select {width:200px; height:23px;}
.pop_layer.fd_newsMove .pop_btn {padding-top:12px;}

.pop_layer.fd_newsDelete {width:268px;}
.pop_layer.fd_newsDelete .tit {margin-bottom:20px;}
.pop_layer.fd_newsDelete .tit.org {margin-bottom:2px;}
.pop_layer.fd_newsDelete select {width:200px; height:23px;}
.pop_layer.fd_newsDelete .pop_btn {padding-top:12px;}

/* ï¿½ï¿½Å©ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ ï¿½×ºï¿½ */
.nav_viewer .nav_scrap {position:relative; width:243px; border:1px solid #ccc; border-top:0;}
.nav_viewer .nav_scrap h3 {border: 1px solid red;
    position:static; width:243px;
    height:40px; border:0;
    border-bottom:1px solid #ccc;
    background-position:-350px -890px;
    text-align:left;
    /* text-indent:-9000px;  */
    font-size:0;}
.nav_viewer .nav_scrap ul {overflow:auto; width:100%; height:1026px;}

.nav_viewer .nav_scrap .addFolder {
    position:absolute;
    top:11px;
    right:11px;

}
.nav_viewer .nav_scrap .addFolder a{font-size: 12px;  color: #000; font-weight: 500;}
.nav_viewer .nav_scrap .addFolder .btn_orderFolder {margin-left: 10px;}
.nav_viewer .nav_scrap .addFolder .btn_orderFolder:after {
    content: '';
    /*width: 1px;*/
    height: 14px;
    background: #000;
    position: absolute;
    /*left: 70px;*/
    top: 2px;
    margin-right: 0px;
}

.folder .order_img {
    float: right;
    display: inline-block;
    left: 0px; top: 0;
    background: url("/img/2020/web/folder_align.png") no-repeat;
    width: 30px;
    height: 20px;
    margin-right: 11px;
    background-position: 10px 0;
    text-indent: -9000px;
}

.nav_viewer .nav_scrap li {padding:12px 12px 7px 39px; border-bottom:1px solid #ccc;}
.nav_viewer .nav_scrap .tit {color:#00080b; line-height:18px;}
.nav_viewer .nav_scrap .tit a {display:inline-block; margin-left:-27px; padding-left:27px; color:#00080b; background-position:-430px -940px;}
.nav_viewer .nav_scrap .on {background-color:#f1f2f3;}
.nav_viewer .nav_scrap .on .tit {font-weight:bold;}
.nav_viewer .nav_scrap .on .tit a {background-position:-430px -970px;}
.nav_viewer .nav_scrap .num {color:#ea5836; font:11px/16px 'Malgun Gothic', Dotum, 'Apple SD Gothic Neo';}
.nav_viewer .nav_scrap .pop_wrap {position:relative; width:0; z-index:99;}




/* ï¿½ï¿½Å©ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ ï¿½Ë¾ï¿½ */
.pop_layer.fd_add {width:268px;}
.pop_layer.fd_add .tit {padding-bottom:18px;}
.pop_layer.fd_add .frm {margin-bottom:18px;}
.pop_layer.fd_add input[type=text] {width:198px; height:21px; line-height:21px;}

.pop_layer.fd_modify {top:110px; left:39px; width:268px;}
.pop_layer.fd_modify .tit {overflow:hidden; margin:0 30px; padding-bottom:18px; text-align:left;}
.pop_layer.fd_modify .tit .cate {display:inline-block; margin-right:5px; color:#5bb2f6;}
.pop_layer.fd_modify .tit .info {}
.pop_layer.fd_modify .frm {margin-bottom:18px;}
.pop_layer.fd_modify input[type=text] {width:198px; height:21px; line-height:21px;}

.pop_layer.fd_delete {width:268px;}
.pop_layer.fd_delete .tit {overflow:hidden; margin:0 20px; line-height:18px; text-align:left;}
.pop_layer.fd_delete .tit .cate { color:#5bb2f6;}
.pop_layer.fd_delete input[type=text] {width:198px; height:21px; line-height:21px;}
.pop_layer.fd_delete .pop_btn {margin-top:20px;}

.pop_layer.fd_order {width:250px;    left: 130px;    top: 10px;}
.pop_layer.fd_order .tit {padding-bottom:18px;}
.pop_layer.fd_order .frm {margin-bottom:18px;}

/* ï¿½ï¿½Å©ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿? */
.scrap_viewer {float:right; width:880px; border-top:2px solid #00080b;}
.scrap_viewer h2,
.scrap_viewer .list_txt dt {padding:12px 0 10px; border-bottom:1px solid #d7dade; font:normal 14px/18px 'Malgun Gothic', Dotum, 'Apple SD Gothic Neo'; color:#00080b;}
.scrap_viewer h2 {position: relative;}
.scrap_viewer .order_on {font-weight: bold; font-size: 12px;}
.scrap_viewer .order_off {color: #666666; font-size: 12px;}
.scrap_viewer .icn_memo {position:absolute; overflow:hidden; width:15px; height:15px; background-position:-430px -770px; text-align:left; text-indent:-9000px; font-size:0;}
.scrap_viewer .list_photo {padding-top:29px; margin-bottom:20px; padding-left:2px; border-bottom:1px solid #d7dade;}
.scrap_viewer .list_photo li {
	position: relative;
    width: 160px;
    height: 249px;
    margin: 0 25px;}
.scrap_viewer .list_photo li input[type=checkbox] {position:absolute; top:0; left:-20px;}
.scrap_viewer .list_photo li .thum {position:relative; height:133px; margin-bottom:8px; line-height:133px; border:1px solid #e5e5e5; text-align:center; background-color:#fff;}
.scrap_viewer .list_photo li .thum img {max-width:133px; max-height:133px; line-height:133px; vertical-align:middle;}
.scrap_viewer .list_photo li .cate {color:#5bb2f6; font-size:11px; line-height:18px;}
.scrap_viewer .list_photo li .txt {overflow:hidden; max-height:36px; line-height:18px; font-weight:bold; color:#00080b;}
.scrap_viewer .date {color:#999;}
.scrap_viewer .list_photo .icn_memo {bottom:0; right:0; }
.scrap_viewer .bd_paging {margin-bottom:20px;}

.scrap_viewer .list_txt {margin-bottom:20px;}
.scrap_viewer .list_txt dl {padding-bottom:2px; border-bottom:1px solid #ccc;background-color:#fff;}
.scrap_viewer .list_txt dt {margin-bottom:21px; background-color:#f1f2f3;}
.scrap_viewer .list_txt dt strong {display:inline-block; margin:0 8px; padding-left:15px; font-weight:bold; background-position:-440px -806px;}
.scrap_viewer .list_txt dd {position:relative; overflow:hidden; width:100%; line-height:18px; padding-bottom:12px; }
.scrap_viewer .list_txt dd .cate {display:inline; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:105px; margin-left:35px; font-weight:bold; color:#5bb2f6; letter-spacing:-1px;}
.scrap_viewer .list_txt dd a {float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; max-width:550px; font:bold 14px/18px 'Malgun Gothic', Dotum, 'Apple SD Gothic Neo'; color:#00080b;}
.scrap_viewer .list_txt dd .date {position:absolute; top:0; left:750px;  color:#999; font-size:12px;}
.scrap_viewer .list_txt dd .icn_memo {position:absolute; top:0; right:10px}
.scrap_viewer .list_txt dd input[type=checkbox] {position:absolute; top:-2px; left:10px;}

/*job-guide ê¸°ì??ë³? ë©??? ì¶?ê°?*/
.business_menu {width:642px; border:1px solid #dee3eb; border-bottom:none; margin-top:25px; overflow:hidden; box-sizing:border-box}
.business_menu .b_head {border-bottom:1px solid #dee3eb; height:44px; line-height:44px; width:640px;}
.business_menu .title {float:left; padding-left:10px}
.business_menu .title span {font-size:14px; color:#888}
.business_menu .title span.name {color:#000; font-weight:bold}
.business_menu .slide {float:right; width:90px; height:44px}
.business_menu .slide a {display:inline-block; cursor:pointer; background-size:100%; float:left}
.business_menu .slide a span {font-size:0; text-indent:-9999px; width:45px; height:44px;}
.business_menu .slide a.left {background:url(/img/2018/b_list_slide_left.jpg); width:45px; height:44px;}
.business_menu .slide a.right {background:url(/img/2018/b_list_slide_right.jpg); width:45px; height:44px;}
.business_menu .b_list ul {width:640px; height:112px; box-sizing:border-box}
.business_menu .b_list li {float:left; border-bottom:1px solid #dee3eb; border-right:1px solid #dee3eb; position:relative; width:128px; height:56px; box-sizing:border-box; text-align:center; padding:6px 0}
.business_menu .b_list li img {vertical-align:middle}
.business_menu .b_list li .over {position:absolute; top:0; left:0; background:#f9fafc; width:100%; height:100%; padding:13px 0; box-sizing:border-box}
.business_menu .b_list li .over a {display:inline-block; cursor:pointer; background:#fff; border:1px solid #e3e7ee; width:60px; height:28px; line-height:28px; margin-right:-1px; font-size:12px; color:#000; font-family:Dotum; box-sizing:border-box}

/*ê¸°ì????ê°? ???´ì?´ì°½*/
.business_overlay {width:100%; height:100%; background-color:#000; opacity:0.5; filter:alpha(opacity:'50'); position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:100;}
.business_view {width:550px; background:#fff; text-align:left; position:fixed;top:50px;left:50%; margin-left:-300px;z-index:1000;}
.business_view .top {height:50px; border-bottom:2px solid #babcbe; padding:20px 0 0 0; margin:0 20px 10px 20px}
.business_view .top .title {float:left;}
.business_view .top .title span {font-size:28px; color:#000; padding-left:15px; font-weight:normal}
.business_view .top .button {float:right}
.business_view .top .button .pdf {background:url(/img/2018/icon_pdf.png) no-repeat; width:40px; height:40px; display:inline-block; cursor:pointer; margin-right:15px}
.business_view .top .button .close {background:url(/img/2018/product_img_bg.png) no-repeat; width:40px; height:40px; background-position:-200px 0; display:inline-block; cursor:pointer}
.business_view .page_viewer {width:100%; height:auto; position:relative}
.business_view .page_viewer img {width:550px; height:auto}
.business_view .business_view_prev {position:absolute; left:0; top:280px; width:65px; height:74px; background:url(/img/2018/page_prev.png); display:inline-block; cursor:pointer; z-index: 1}
.business_view .business_view_next {position:absolute; right:0; top:280px; width:65px; height:74px; background:url(/img/2018/page_next.png); display:inline-block; cursor:pointer; z-index: 1}
.swiper_business_view{overflow: hidden; width: 100%; height: 100%; position: relative;}
.swiper_business_view .swiper-slide{width:550px;} 